apiVersion: networking.istio.io/v1alpha3
kind: ServiceEntry
metadata:
  name: <<appenv>>fe-static-dmm
  namespace: <<appenv>>frontend-static
spec:
  hosts:
  - <<dmmurl>>
  ports:
  - number: 80
    name: http
    protocol: HTTP
  resolution: DNS
  location: MESH_EXTERNAL
---
apiVersion: networking.istio.io/v1alpha3
kind: ServiceEntry
metadata:
  name: <<appenv>>fe-static-landing
  namespace: <<appenv>>frontend-static
spec:
  hosts:
  - <<landingurl>>
  ports:
  - number: 80
    name: http
    protocol: HTTP
  resolution: DNS
  location: MESH_EXTERNAL